mixin fieldErrors()

	- var form = attributes.formName ? attributes.formName : 'form';

	if attributes.field && attributes.errors

		div.has-error(ng-show=form + ".$submitted")

			if (attributes.nameForm != null)
				form = attributes.nameForm;

			for e in attributes.errors
				span(ng-show=form + "." + attributes.field + ".$error." + e)
					p(ng-if="'"+e+"' === 'required'") Campo obrigatório
					p(ng-if="'"+e+"' === 'email'") E-mail inválido
					p(ng-if="'"+e+"' === 'url'") O URL informado é inválido
					p(ng-if="'"+e+"' === 'brPhoneNumber'") O número de telefone informado é invalido.
					p(ng-if="'"+e+"' === 'numeros'") Este campo aceita apenas números
					p(ng-if="'"+e+"' === 'pwCheck'") As senhas não conferem
					p(ng-if="'"+e+"' === 'minlength'") Valor muito pequeno
					p(ng-if="'"+e+"' === 'cpf'") CPF inválido
					p(ng-if="'"+e+"' === 'cnpj'") CNPJ inválido
					p(ng-if="'"+e+"' === 'date'") Data inválida
					p(ng-if="'"+e+"' === 'maxDate'") Data inválida
					p(ng-if="'"+e+"' === 'minDate'") Data inválida
					p(ng-if="'"+e+"' === 'pattern'") Campo inválido
					p(ng-if="'"+e+"' === 'mask'") Campo inválido

